html
{
	min-height: 100%;
	min-width: 100%;
	-ms-text-size-adjust: none;
}

body,div,dl,dt,dd,ul,ol,li,nav,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,a
{
	margin: 0;
	padding: 0;
	border-width: 0;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;
	transform-origin: left top;
}

table
{
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,img
{
	border: 0;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;
	transform-origin: left top;
}

address,caption,cite,code,dfn,em,strong,th,var,optgroup
{
	font-style: inherit;
	font-weight: inherit;
}

del,ins
{
	text-decoration: none;
}

li
{
	list-style: none;
}

caption,th
{
	text-align: left;
}

h1,h2,h3,h4,h5,h6
{
	font-size: 100%;
	font-weight: inherit;
}

input,button,textarea,select,optgroup,option
{
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}

body
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	line-height: 17px;
	word-wrap: break-word;
	text-rendering: optimizeLegibility;/* kerning, primarily */
	-moz-font-feature-settings: 'liga';
	-ms-font-feature-settings: 'liga';
	-webkit-font-feature-settings: 'liga';
	font-feature-settings: 'liga';
}

@media screen and (-webkit-min-device-pixel-ratio:0)
{
	body { text-rendering:auto; }
}

a:link
{
	color: #0000FF;
	text-decoration: underline;
}

a:visited
{
	color: #800080;
	text-decoration: underline;
}

a:hover
{
	color: #0000FF;
	text-decoration: underline;
}

a:active
{
	color: #EE0000;
	text-decoration: underline;
}

a.nontext /* used to override default properties of 'a' tag */
{
	color: black;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}

.normal_text
{
	color: #000000;
	direction: ltr;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0px;
	line-height: 17px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	text-transform: none;
	vertical-align: 0px;
	padding: 0px;
}

.constructForm_uploadBtn
{
	color: #1C7BD3;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 28px;
	text-align: center;
	padding: 0px;
}

.constructForm_submit
{
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 39px;
	text-align: center;
	padding: 0px;
}

.constructForm_uploadInfo
{
	color: #5AA84C;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 28px;
	padding: 0px 0px 0px 10px;
}

.list0 li:before
{
	position: absolute;
	right: 100%;
	letter-spacing: 0px;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}

.rtl-list li:before
{
	right: auto;
	left: 100%;
}

.nls-None > li:before,.nls-None .list3 > li:before,.nls-None .list6 > li:before
{
	margin-right: 6px;
	content: '•';
}

.nls-None .list1 > li:before,.nls-None .list4 > li:before,.nls-None .list7 > li:before
{
	margin-right: 6px;
	content: '○';
}

.nls-None,.nls-None .list1,.nls-None .list2,.nls-None .list3,.nls-None .list4,.nls-None .list5,.nls-None .list6,.nls-None .list7,.nls-None .list8
{
	padding-left: 34px;
}

.nls-None.rtl-list,.nls-None .list1.rtl-list,.nls-None .list2.rtl-list,.nls-None .list3.rtl-list,.nls-None .list4.rtl-list,.nls-None .list5.rtl-list,.nls-None .list6.rtl-list,.nls-None .list7.rtl-list,.nls-None .list8.rtl-list
{
	padding-left: 0px;
	padding-right: 34px;
}

.nls-None .list2 > li:before,.nls-None .list5 > li:before,.nls-None .list8 > li:before
{
	margin-right: 6px;
	content: '-';
}

.nls-None.rtl-list > li:before,.nls-None .list1.rtl-list > li:before,.nls-None .list2.rtl-list > li:before,.nls-None .list3.rtl-list > li:before,.nls-None .list4.rtl-list > li:before,.nls-None .list5.rtl-list > li:before,.nls-None .list6.rtl-list > li:before,.nls-None .list7.rtl-list > li:before,.nls-None .list8.rtl-list > li:before
{
	margin-right: 0px;
	margin-left: 6px;
}

.TabbedPanelsTab
{
	white-space: nowrap;
}

.MenuBar  .MenuBarView,.MenuBar  .SubMenuView /* Resets for ul and li in menus */
{
	display: block;
	list-style: none;
}

.MenuBar .SubMenu
{
	display: none;
	position: absolute;
}

.NoWrap
{
	white-space: nowrap;
	word-wrap: normal;
}

.rootelem /* the root of the artwork tree */
{
	margin-left: auto;
	margin-right: auto;
}

.colelem /* a child element of a column */
{
	display: inline;
	float: left;
	clear: both;
}

.colelem100 /* a child element of a column that is 100% width */
{
	clear: both;
}

.grpelem /* a child element of a group */
{
	display: inline;
	float: left;
}

.clearfix:after /* force a container to fit around floated items */
{
	content: "\0020";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

*:first-child+html .clearfix /* IE7 */
{
	zoom: 1;
}

.clip_frame /* used to clip the contents as in the case of an image frame */
{
	overflow: hidden;
}

.inclusion_context /* context for positioning a group of elements that share the same height */
{
	display: table;
	table-layout: fixed;
	width: 0.01px;
}

.inclelem /* element of an inclusion context */
{
	display: table-cell;
	vertical-align: top;
}

.f3s_mid /* 3-slice frame, middle slice */
{
	background-repeat: repeat;
}

.f3s_top,.f3s_bot /* 3-slice frame, top slice */
{
	background-repeat: no-repeat;
}

.f9s_top_left,.f9s_bot_left /* 9-slice frame, left corner slice */
{
	background-repeat: no-repeat;
	background-position: left;
}

.f9s_top_right,.f9s_bot_right /* 9-slice frame, right corner slice */
{
	background-repeat: no-repeat;
	background-position: right;
}

.f9s_top_mid,.f9s_bot_mid /* 9-slice frame, top/bottom horizontal slice */
{
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

.f9s_mid_left /* 9-slice frame, left vertical slice */
{
	background-repeat: repeat-y;
	background-position: left;
}

.f9s_mid_right /* 9-slice frame, right vertical slice */
{
	background-repeat: repeat-y;
	background-position: right;
}

.f9s_center /* 9-slice frame, center slice */
{
	background-repeat: repeat;
	background-position: 0px 0px;
}

.popup_anchor /* anchors an abspos popup */
{
	position: relative;
	width: 0px;
	height: 0px;
}

.popup_element
{
	z-index: 100000;
}

.svg
{
	display: block;
	vertical-align: top;
}

span.wrap /* used to force wrap after floated array when nested inside a paragraph */
{
	content: '';
	clear: left;
	display: block;
}

span.actAsInlineDiv /* used to simulate a DIV with inline display when already nested inside a paragraph */
{
	display: inline-block;
}

.position_content,.excludeFromNormalFlow /* used when child content is larger than parent */
{
	float: left;
}

.preload_images /* used to preload images used in non-default states */
{
	position: absolute;
	overflow: hidden;
	left: -9999px;
	top: -9999px;
	height: 1px;
	width: 1px;
}

preload /* used to specifiy the dimension of preload item */
{
	height: 1px;
	width: 1px;
}

.animateStates
{
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

input:focus,textarea:focus /* remove default focussed input styling */
{
	outline: none;
}

textarea
{
	resize: none;
	overflow: auto;
}

.fld-prompt /* form placeholders cursor behavior */
{
	pointer-events: none;
}

.wrapped-input /* form inputs & placeholders let div styling show thru */
{
	position: absolute;
	top: 0;
	left: 0;
	background: transparent;
	border: none;
}

.submit-btn /* form submit buttons on top of sibling elements */
{
	z-index: 50000;
	cursor: pointer;
}

.anchor_item /* used to specify anchor properties */
{
	width: 22px;
	height: 18px;
}

.MenuBar .SubMenuVisible,.MenuBarVertical .SubMenuVisible,.MenuBar .SubMenu .SubMenuVisible,.popup_element.Active,span.actAsPara,.actAsDiv,a.nonblock.nontext,img.block
{
	display: block;
}

.ose_ei
{
	visibility: hidden;
	z-index: 0;
}

.widget_invisible,.js .invi,.js .mse_pre_init,.js .an_invi /* used to hide the widget before loaded */
{
	visibility: hidden;
}

.no_vert_scroll
{
	overflow-y: hidden;
}

.always_vert_scroll
{
	overflow-y: scroll;
}

.always_horz_scroll
{
	overflow-x: scroll;
}

.popup_element.Inactive,.js .disn,.hidden
{
	display: none;
}

.fullscreen
{
	overflow: hidden;
	left: 0px;
	top: 0px;
	position: fixed;
	height: 100%;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.fullwidth
{
	position: absolute;
}

.borderbox
{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.scroll_wrapper
{
	position: absolute;
	overflow: auto;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.browser_width > *
{
	position: absolute;
	left: 0px;
	right: 0px;
}

.list0 li,.MenuBar .MenuItemContainer,.SlideShowContentPanel .fullscreen img
{
	position: relative;
}

.accordion_wrapper
{
	display: inline;
	float: left;
	width: 0px;
}

.fld-checkbox input[type=checkbox],.fld-radiobutton input[type=radio] /* Hide native checkbox */
{
	position: absolute;
	overflow: hidden;
	clip: rect(0px, 0px, 0px, 0px);
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
}

.fld-checkbox input[type=checkbox] + label,.fld-radiobutton input[type=radio] + label
{
	display: inline-block;
	background-repeat: no-repeat;
	cursor: pointer;
	float: left;
	width: 100%;
	height: 100%;
}

.pointer_cursor,.fld-recaptcha-mode,.fld-recaptcha-refresh,.fld-recaptcha-help
{
	cursor: pointer;
}

p,h1,h2,h3,h4,h5,h6,ol,ul,span.actAsPara /* disable Android font boosting */
{
	max-height: 1000000px;
}

.superscript
{
	vertical-align: super;
	font-size: 66%;
	line-height: 0;
}

.subscript
{
	vertical-align: sub;
	font-size: 66%;
	line-height: 0;
}

.wp-slideshow-clip,.SlideShowWidget /* disable pointer events on slide shows */
{
	-ms-touch-action: none;
	touch-action: none;
}

/*

*/

.version.spasibo /* version checker */
{
	color: #0000E0;
	background-color: #DBA335;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 540.9210401891255px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 20px;
	width: 0.01px;/* should not cover content below */
}

#pu513
{
	width: 0.01px;
	margin-left: 65px;
}

#u513
{
	z-index: 134;
	width: 522px;
	position: relative;
	margin-right: -10000px;
}

#u513_img
{
	padding-bottom: 1px;
}

#pu140-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 621px;
}

#u140-8
{
	z-index: 2;
	width: 254px;
	min-height: 55px;
	position: relative;
}

#pamphletu426
{
	z-index: 10;
	width: 0.01px;
	height: 35px;
	padding-bottom: 3px;
	margin-left: 101px;
	margin-top: 5px;
	position: relative;
}

#u427
{
	z-index: 11;
	width: 142px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 6px;
}

#u430
{
	position: absolute;
	width: 152px;
	padding-bottom: 2px;
	top: -2px;
	left: -6px;
}

/*#u494-4
{
	z-index: 13;
	width: 142px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 5px;
}*/

#u430:hover #u494-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 142px;
	margin: 2px -10000px 0px 0px;
}

#u435
{
	position: absolute;
	width: 602px;
	padding-bottom: 44px;
	top: 113px;
	left: -608px;
}

#u435popup
{
	z-index: 17;
}

#u436
{
	z-index: 18;
	width: 558px;
	height: 305px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#widgetu1401
{
	z-index: 19;
	width: 0.01px;
	height: 233px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 109px;
}

#widgetu1402
{
	z-index: 20;
	width: 342px;
	height: 62px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u1404-4
{
	z-index: 21;
	width: 200px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#u1405-4
{
	z-index: 25;
	width: 328px;
	min-height: 28px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu1402:hover #u1405-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1402.focus-st #u1405-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#u1407-4
{
	z-index: 29;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
	left: 70px;
}

#u1406-4
{
	z-index: 33;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
	left: 70px;
}

#u1408-4
{
	z-index: 37;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
	left: 70px;
}

#u1417-17
{
	z-index: 41;
	min-height: 41px;
	width: 151px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 94px;
}

#widgetu1453
{
	z-index: 58;
	width: 342px;
	height: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: -1px;
}

#u1455-4
{
	z-index: 59;
	width: 200px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#u1456-4
{
	z-index: 63;
	width: 328px;
	min-height: 28px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#widgetu1453:hover #u1456-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 328px;
	margin: 22px -10000px 0px 0px;
}

#widgetu1453.focus-st #u1456-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 328px;
	margin: 22px -10000px 0px 0px;
}

#u433
{
	position: absolute;
	width: 30px;
	padding-bottom: 5px;
	top: 120px;
	left: -43px;
}

#u433:hover
{
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u434-4
{
	z-index: 68;
	width: 20px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u4923
{
	z-index: 163;
	width: 920px;
	height: 84px;
	position: fixed;
	top: 124px;
	left: 20px;
}

#menuu527
{
	z-index: 164;
	width: 920px;
	position: fixed;
	top: 124px;
	left: 20px;
}

#u535
{
	width: 151px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u536
{
	width: 151px;
	padding-bottom: 14px;
	position: relative;
}

#u536:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u536:active
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u537-4
{
	width: 151px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u536:hover #u537-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u536:active #u537-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u572
{
	width: 151px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 153px;
}

#u575
{
	width: 151px;
	padding-bottom: 14px;
	position: relative;
}

#u536.MuseMenuActive,#u575:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u575:active
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u575.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u578-4
{
	width: 151px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u536.MuseMenuActive #u537-4,#u575:hover #u578-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u575:active #u578-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u575.MuseMenuActive #u578-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u593
{
	width: 152px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 306px;
}

#u594
{
	width: 152px;
	padding-bottom: 14px;
	position: relative;
}

#u430:hover,#u594:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u594:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u597-4
{
	width: 152px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u594:hover #u597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u594:active #u597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u635
{
	width: 152px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#u638
{
	width: 152px;
	padding-bottom: 14px;
	position: relative;
}

#u594.MuseMenuActive,#u638:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u638:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u639-4
{
	width: 152px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u594.MuseMenuActive #u597-4,#u638:hover #u639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u638:active #u639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u614
{
	width: 152px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 614px;
}

#u617
{
	width: 152px;
	padding-bottom: 14px;
	position: relative;
}

#u638.MuseMenuActive,#u617:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u617:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u618-4
{
	width: 152px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u638.MuseMenuActive #u639-4,#u617:hover #u618-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u617:active #u618-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u656
{
	width: 152px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 768px;
}

#u657
{
	width: 152px;
	padding-bottom: 14px;
	position: relative;
}

#u617.MuseMenuActive,#u657:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u657:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u660-4
{
	width: 152px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u617.MuseMenuActive #u618-4,#u657:hover #u660-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u657:active #u660-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u657.MuseMenuActive #u660-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u4894-5
{
	z-index: 201;
	width: 919px;
	min-height: 42px;
	position: fixed;
	top: 165px;
	left: 20px;
}

#u4906
{
	z-index: 206;
	width: 43px;
	position: fixed;
	top: 169px;
	left: 75px;
}

#u4916
{
	z-index: 208;
	width: 43px;
	position: fixed;
	top: 169px;
	left: 842px;
}

#u1398-6
{
	z-index: 157;
	width: 613px;
	min-height: 137px;
	background-color: transparent;
	text-align: center;
	margin-left: 174px;
	margin-top: 86px;
	position: relative;
}

#u1398-2
{
	font-size: 55px;
	line-height: 66px;
	color: #D10800;
	font-family: '__Roboto Condensed_5';
	font-weight: 700;
}

#u1398-4
{
	font-size: 24px;
	line-height: 29px;
	color: #404040;
	font-family: '__Roboto Condensed_5';
	font-weight: 300;
}

#u4886
{
	z-index: 156;
	width: 200px;
	min-height: 100px;
	margin-left: 825px;
	margin-top: 38px;
	position: relative;
}

#pu1301-10
{
	width: 0.01px;
	margin-left: 70px;
	margin-top: 1px;
}

#u1301-10
{
	z-index: 138;
	width: 206px;
	min-height: 78px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

/*#u1291
{
	z-index: 136;
	width: 307px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 256px;
}*/

#pu1304-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 652px;
}

#u1304-8
{
	z-index: 148;
	width: 217px;
	min-height: 48px;
	position: relative;
}

#pamphletu1465
{
	z-index: 72;
	width: 0.01px;
	height: 35px;
	padding-bottom: 3px;
	margin-left: 64px;
	margin-top: 1px;
	position: relative;
}

#u1470
{
	z-index: 73;
	width: 142px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 6px;
}

#u1471
{
	position: absolute;
	width: 152px;
	padding-bottom: 2px;
	top: -2px;
	left: -6px;
}

#u657.MuseMenuActive,#u1471:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1472-4
{
	z-index: 75;
	width: 142px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 5px;
}

#u430.PamphletThumbSelected #u494-4,#u1471:hover #u1472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 142px;
	margin: 2px -10000px 0px 0px;
}

#u1471.PamphletThumbSelected #u1472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 142px;
	margin: 2px -10000px 0px 0px;
}

#u1473
{
	position: absolute;
	width: 602px;
	padding-bottom: 44px;
	top: -460px;
	left: -608px;
}

#u1473popup
{
	z-index: 79;
}

#u1474
{
	z-index: 80;
	width: 558px;
	height: 305px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#widgetu1475
{
	z-index: 81;
	width: 0.01px;
	height: 233px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 109px;
}

#widgetu1481
{
	z-index: 82;
	width: 342px;
	height: 62px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1402.fld-err-st,#widgetu1481.fld-err-st
{
	width: 342px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1483-4
{
	z-index: 83;
	width: 200px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#u1484-4
{
	z-index: 87;
	width: 328px;
	min-height: 28px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu1402.fld-err-st #u1405-4,#widgetu1481:hover #u1484-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1481.focus-st #u1484-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu1481.fld-err-st #u1484-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#u1480-4
{
	z-index: 91;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
	left: 70px;
}

#u1486-4
{
	z-index: 95;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
	left: 70px;
}

#u1485-4
{
	z-index: 99;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
	left: 70px;
}

#widgetu1401.frm-sub-st #u1407-4,#widgetu1401.frm-subm-err-st #u1406-4,#widgetu1401.frm-subm-ok-st #u1408-4,#widgetu1475.frm-sub-st #u1480-4,#widgetu1475.frm-subm-err-st #u1486-4,#widgetu1475.frm-subm-ok-st #u1485-4
{
	min-height: 25px;
}

#u1491-17
{
	z-index: 103;
	min-height: 41px;
	width: 151px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 94px;
}

#widgetu1476
{
	z-index: 120;
	width: 342px;
	height: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: -1px;
}

#widgetu1453.fld-err-st,#widgetu1476.fld-err-st
{
	width: 342px;
	height: 64px;
	min-height: 0px;
	margin: 83px -10000px 0px 0px;
}

#u1478-4
{
	z-index: 121;
	width: 200px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#widgetu1402.fld-err-st #u1404-4,#widgetu1453.fld-err-st #u1455-4,#widgetu1481.fld-err-st #u1483-4,#widgetu1476.fld-err-st #u1478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u1477-4
{
	z-index: 125;
	width: 328px;
	min-height: 28px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#widgetu1453.fld-err-st #u1456-4,#widgetu1476:hover #u1477-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 328px;
	margin: 22px -10000px 0px 0px;
}

#widgetu1476.focus-st #u1477-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 328px;
	margin: 22px -10000px 0px 0px;
}

#widgetu1476.fld-err-st #u1477-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 328px;
	margin: 22px -10000px 0px 0px;
}

#widgetu1402_input,#widgetu1402_prompt,#widgetu1453_input,#widgetu1453_prompt,#widgetu1481_input,#widgetu1481_prompt,#widgetu1476_input,#widgetu1476_prompt
{
	width: 328px;
	min-height: 28px;
	padding: 6px;
}

#widgetu1402:hover #widgetu1402_input,#widgetu1402.focus-st #widgetu1402_input,#widgetu1402.fld-err-st #widgetu1402_input,#widgetu1402:hover #widgetu1402_prompt,#widgetu1402.focus-st #widgetu1402_prompt,#widgetu1402.fld-err-st #widgetu1402_prompt,#widgetu1453:hover #widgetu1453_input,#widgetu1453.focus-st #widgetu1453_input,#widgetu1453.fld-err-st #widgetu1453_input,#widgetu1453:hover #widgetu1453_prompt,#widgetu1453.focus-st #widgetu1453_prompt,#widgetu1453.fld-err-st #widgetu1453_prompt,#widgetu1481:hover #widgetu1481_input,#widgetu1481.focus-st #widgetu1481_input,#widgetu1481.fld-err-st #widgetu1481_input,#widgetu1481:hover #widgetu1481_prompt,#widgetu1481.focus-st #widgetu1481_prompt,#widgetu1481.fld-err-st #widgetu1481_prompt,#widgetu1476:hover #widgetu1476_input,#widgetu1476.focus-st #widgetu1476_input,#widgetu1476.fld-err-st #widgetu1476_input,#widgetu1476:hover #widgetu1476_prompt,#widgetu1476.focus-st #widgetu1476_prompt,#widgetu1476.fld-err-st #widgetu1476_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u1492
{
	position: absolute;
	width: 30px;
	padding-bottom: 5px;
	top: -454px;
	left: -41px;
}

#u433:active,#u1492:hover
{
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u1492:active
{
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u1493-4
{
	z-index: 130;
	width: 20px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

@font-face
{
	font-family: '__Roboto Condensed_5';
	src: url('../fonts/robotocondensed-light.eot');
	src: local('☺'), url('../fonts/robotocondensed-light.woff') format('woff'), url('../fonts/robotocondensed-light.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__Roboto Condensed_5';
	src: url('../fonts/robotocondensed-lightitalic.eot');
	src: local('☺'), url('../fonts/robotocondensed-lightitalic.woff') format('woff'), url('../fonts/robotocondensed-lightitalic.svg') format('svg');
	font-weight: 300;
	font-style: italic;
}

@font-face
{
	font-family: '__Roboto Condensed_5';
	src: url('../fonts/robotocondensed-bold.eot');
	src: local('☺'), url('../fonts/robotocondensed-bold.woff') format('woff'), url('../fonts/robotocondensed-bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Roboto Condensed_5';
	src: url('../fonts/robotocondensedregular.eot');
	src: local('☺'), url('../fonts/robotocondensedregular.woff') format('woff'), url('../fonts/robotocondensedregular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

